<?xml version="1.0"?>
<package format="2">
  <name>universal_robot</name>
  <version>0.0.0</version>
  <description>The universal_robot package</description>

  
  <maintainer email="fizysky@todo.todo">fizysky</maintainer>


  <license>TODO</license>


 
  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_depend>nav_msgs</build_depend>
  <build_depend>tf</build_depend>

  <build_export_depend>roscpp</build_export_depend>
  <build_export_depend>std_msgs</build_export_depend>
  <exec_depend>roscpp</exec_depend>
  <exec_depend>std_msgs</exec_depend>
  <depend>geometry_msgs</depend>

  
  <export>
    <!-- Other tools can request additional information be placed here -->

  </export>
</package>
